Manuel PHP
Précédent |  | Suivant

# add_assoc_bool_ex

(no version information, might be only in CVS)

add_assoc_bool_ex -- ...

## Description

#include <zend_API.h>

int add_assoc_bool_ex ( zval* arg, char* key, uint key_len, int b )

...

## Liste de paramètres

arg

  ...

key

  ...

key_len

  ...

b

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
ZEND_WRONG_PARAM_COUNT_WITH_RETVAL | Niveau supérieur | add_assoc_bool